Subject: Re: [P2PSIP] New version of reload base

From: "Michael Chen" <[email-masked]>
Date: Wed, 20 Feb 2013 06:53:33 -0700

Hi Marc and Cullen,

> -------- Original Message --------
> Subject: Re: [P2PSIP] New version of reload base
> From: Marc Petit-Huguenin <[email-masked]>
> Date: Mon, February 18, 2013 10:04 am
> To: Michael Chen <[email-masked]>
> Cc: "Cullen Jennings (fluffy)" <[email-masked]>,  "[email-masked]
> List" <[email-masked]>, Dean Willis <[email-masked]>
> 
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
> 
> Hi Michael,
> 
> On 02/18/2013 08:16 AM, Michael Chen wrote:
> > Hi,
> > 
> > I found these two issues I raised long ago were neither discussed nor 
> > addressed:
> > 
> > Base draft 9.5 bullet 2 needs to be revised 
> > http://www.ietf.org/mail-archive/web/p2psip/current/msg06065.html
> 
> Somehow I missed it in your email from 7/24/2012 and did not present it in
> Vancouver.  Sorry for that.
> 
> I'll prepare a patchset later today so Cullen can review it.
> 
> > 
> > Question about base draft 9.7.4.4 Detecting partitioning 
> > http://www.ietf.org/mail-archive/web/p2psip/current/msg06064.html
> > 
> 
> This topic was discussed in Vancouver (slide 6):
> 
> http://www.ietf.org/proceedings/84/slides/slides-84-p2psip-6.pdf
> 
> The result of the discussion was "Slide 6: Cullen thinks there is nothing to
> update in the draft.That needs to be checked with Michael."
> 
> https://www.ietf.org/proceedings/84/minutes/minutes-84-p2psip
> 
> I sent you a direct email on 8/1/2012 so you can check the decisions.

I can only find Marc's August 5, 2012 post about this:

> -------- Original Message --------
> Subject: Re: [P2PSIP] Draft of meeting minutes uploaded
> From: Marc Petit-Huguenin <[email-masked]>
> Date: Sun, August 05, 2012 10:31 am
> To: [email-masked]
> Cc: P2PSIP WG <[email-masked]>
> 
...
> 
> 3.4. "Slide 6: Cullen thinks there is nothing to update in the draft. Marc
> agrees. That needs to be checked with Michale."
> 
> I do not remember agreeing with this (but I agreed that Michael should listen
> to Cullen's explanations).
 
Cullen, do you recall your explanations? Sorry for not following up last
summer.
 
Thanks

--Michael